#include <stdio.h>
#include <stdlib.h>

int main(int argc, char *argv[])
{
    FILE* fichier = NULL;
    int age = 0;


    fichier = fopen("trame.txt", "r");

    if (fichier != NULL)
    {

        fseek(fichier,52,SEEK_SET);
        fscanf(fichier,"%d", &age);

        fclose(fichier);
    }
    printf("%d", age);

    getch();

return (0);
}
